﻿---
ID: "ab5ab347-1ecc-42c1-be8d-1dfd16620352"
Parent: "9d970bc3-9638-4116-8770-381716337858"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/VietHoang/Project/Hoavi/ContentTypes/Location/Location/LocationName
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: "Single-Line Text"
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
Languages:
- Language: en
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: Location Name
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T113416Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
